Subject: New Reply Received - 9423314880 - Resschedule
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 22:08:10 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9423314880 - Resschedule  Ticket comment <div dir="auto"> This really not acceptable really . This is really delayed to what I want . <div dir="auto">I will not be available at that time I will be at work . I'm just telling that there is no one called me I'm all the time available. I need this item badly thats why I scheduled it at this time . I don't want to do problem but this bad . If u gonna deliver it on 13 it have to be befor 4 just check your timing coz I will not delayed it farther than this or i would Ruther cancel it&#128545; .and if as they said I'm not answering which is wrong they can send to me on what's app it's easy I think <br><br><div dir="auto"> Thanks and Regards </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 8, 2023, 1:24 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Soraya,<br><br>Thank you for writing back to us,</div>
<div><br></div>
<div dir="ltr">As per our policy, the delivery team will deliver &amp; install furniture after delivery and this is not possible if the customer was not available, hence if team did not get a response on the confirmation calls and we were not able to confirm the customer's availability, the delivery will not be done.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are sorry to inform you that we are not able to deliver your order before since all delivery dates before 13/04 are already taken and not available for delivery. If you are not available on 13/04/2023 we can reschedule your order to be delivered after the mentioned date as per your availability.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6010210